/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.wahllokalsystem.boundary;

import de.ivu.elect.business.wahllokalsystem.entity.WahllokalsystemStatus;

public class WahllokalsystemStatusSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final WahllokalsystemStatus alteEntity;
  private final WahllokalsystemStatus neueEntity;

  WahllokalsystemStatusSelectChangeEvent(WahllokalsystemStatus alteEntity, WahllokalsystemStatus neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public WahllokalsystemStatus getAlteEntity() {
    return alteEntity;
  }

  public WahllokalsystemStatus getNeueEntity() {
    return neueEntity;
  }
}